uuid: a3edbe92-51e5-46fb-8200-82c5bbf29207
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_linkedin
    - node.type.procedure_home
  module:
    - link
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.procedure_home.field_linkedin
field_name: field_linkedin
entity_type: node
bundle: procedure_home
label: LinkedIn
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
